#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory(                                  alarm )
tde_conditional_add_subdirectory( WITH_ARTS        alsaplayer )
tde_conditional_add_subdirectory( WITH_SDL         blurscope )
add_subdirectory(                                  charlatan )
add_subdirectory(                                  dub )
add_subdirectory(                                  ffrs )
add_subdirectory(                                  luckytag )
add_subdirectory(                                  lyrics )
add_subdirectory(                                  noatunmadness )
tde_conditional_add_subdirectory( WITH_BERKELEY_DB oblique )
tde_conditional_add_subdirectory( WITH_ARTS        pitchablespeed )
tde_conditional_add_subdirectory( WITH_SDL         synaescope )
tde_conditional_add_subdirectory( WITH_SDL         tippercanoe )
tde_conditional_add_subdirectory( WITH_SDL         tyler )
tde_conditional_add_subdirectory( WITH_ARTS        wavecapture )
